{
	"name": "custom/lemon/test_data.json",
	"inv": [
		{
			"ord.way_of_delivery": "Matkahuolto",
			"co.name": "Koneen Valo Oy",
			"co.json_data.foreign_company": true,
			"ord.json_data.transfer_id": "",
			"ord.order_state": 0,
			"ord.json_data.order_discount_total": 0,
			"ord.company_reference_number": "R001",
			"ord.json_data.project_id": "P999",
			"ord.delivery_company_id": "SÄHKÖTUOTE",
			"ord.voucher_id": "",
			"ord.json_data.penalty_interest_percent": 10,
			"ord.json_data": {
				"order_address": {
					"address": "Honkatie 11",
					"post_code": "08500",
					"country": "asd",
					"post_code_and_office": "08500 Lohja As.",
					"name": "Koneen Valo Oy",
					"post_office": "Lohja As."
				},
				"info": "}",
				"delivery_address": {
					"address": "Silmukkatie 1",
					"post_code": "65320",
					"post_code_and_office": "65320 Vaasa",
					"name": "Sähkötuote Oy",
					"post_office": "Vaasa"
				},
				"invoicing_address": {
					"address": "PL 100 (laskutus)",
					"post_code": "08501",
					"post_code_and_office": "08501 Lohja As.",
					"post_office": "Lohja As."
				}
			},
			"ord.json_data.collection_invoice_id": "110080",
			"ord.json_data.payment_discount_price": 0,
			"ord.json_data.supplier_invoice_number": "",
			"top.terms_of_payment_id": "30",
			"ord.exchange_rate": 1,
			"ord.delivery_address": "Sähkötuote Oy\nSilmukkatie 1\n65320 Vaasa",
			"ord.json_data.send_type": "",
			"ord.json_data.coming_price": 390.6,
			"ord.json_data.exported_to_ar": false,
			"ord.json_data.firm_id": 1,
			"ord.your_reference": "Y012",
			"ord.json_data.modifier_id": "",
			"ord.discount_price": 0,
			"ord.invoicing_address": "Koneen Valo Oy\nPL 100 (laskutus)\n08501\tLohja As.",
			"ord.json_data.credit_note": "",
			"ord.json_data.customer_project": "Runko*2",
			"co.json_data.company_number.ord.delivery_company_id": "0004",
			"ord.json_data.destination_date": "2015-06-08",
			"ord.json_data.last_collection_date": "0000-00-00",
			"ord.create_user": "",
			"ord.json_data.discount_percentage": 0,
			"ord.json_data.send_state": "",
			"ord.terms_of_payment_id": "30",
			"ord.currency_id": "EUR",
			"ord.invoicing_company_id": "KONEEN VALO",
			"co.company_id.ord.delivery_company_id": "SÄHKÖTUOTE",
			"ord.term_of_delivery": "DDU",
			"invr": [
				{
					"ordr.json_data.price_with_vat": 390.6,
					"ordr.unit_price": 105,
					"ordr.json_data.purchase_order": "",
					"ordr.discount_percent": 0,
					"ordr.json_data.tariff_heading": "",
					"ordr.json_data.purchase_order_code_id": "OMA",
					"ordr.price_without_vat": 315,
					"ordr.json_data.marketing_support": 0,
					"ordr.unit": "kpl",
					"ordr.json_data.delivery_customer": "SÄHKÖTUOTE",
					"ordr.vat_price": 75.6,
					"ordr.description": "Mikroauton putkirunko\nPitkä selitys raporttia varten tuotteelle: Mikroauton putkirunko",
					"ordr.json_data.unit_total": 0,
					"ordr.json_data.transfer_state": -100,
					"ordr.record_id": "20150608.120814.5t00a.inr_ zzy0d0509942557e05",
					"ordr.json_data.modifier_id": "",
					"ordr.json_data.cost_center": "520",
					"ordr.modify_id": "20150615.154027.m200f.inr_ zzy010ddb1b45aa80c",
					"ordr.product_id": "MA RUNKO",
					"ordr.json_data.sales_order": "110022",
					"ordr.json_data.project_id": "KV",
					"ordr.json_data.order_amount": 20,
					"ordr.dispatch_note_id": "123456",
					"ordr.json_data.position": "",
					"ordr.json_data.serial_number": "S123123",
					"ordr.order_code_id": "M24",
					"ordr.json_data.parcel_code": "",
					"ordr.row_number": 1,
					"ordc.account_id": "3000",
					"ordr.discount_price": 0,
					"ordr.order_id": "110080",
					"ordr.delivery_amount": 3,
					"ordr.info": "",
					"ord.json_data.mark": "M321",
					"ordr.json_data.customer_project": "",
					"ordr.json_data.transfer_id": "",
					"ordr.json_data.cost_price__unit": 152.15666666667,
					"ordr.json_data.firm_id": 0,
					"ordr.create_user": "",
					"ordr.json_data.dimension": 0,
					"ordr.json_data.no_printing": false,
					"ordr.json_data.type": "NO",
					"ordr.vat_percent": 24,
					"ordr.actual_delivery_date": "2015-06-08",
					"ordr.json_data.customer_row_number": "2",
					"ordr.json_data.employee_id": "AK",
					"ordr.json_data.commission": 0,
					"ordr.json_data.sales_price": 315
				}
			],
			"ord.vat_price": 75.6,
			"ord.json_data.order_discount_percentage": 0,
			"ord.json_data.net_weight": 60,
			"ord.json_data.footnote": "Alv 24% 75,60 EUR\n ",
			"co.company_id": "KONEEN VALO",
			"ord.order_id": "110080",
			"ord.modify_id": "20150911.140853.hq003.in_  zzy010ddb1b45aa80i",
			"ord.json_data.bank_reference_number": "11008000088",
			"ord.price_with_vat": 390.6,
			"ord.json_data.paid_price": 0,
			"ord.note": "Tavarat ovat toimittajan omaisuutta kunnes lasku on kokonaan maksettu.\n\n\n",
			"ord.json_data.volume": 0,
			"ord.price_without_vat": 315,
			"ord.json_data.remark_time": "7 pv",
			"ord.due_date": "2015-07-08",
			"ord.order_type": "NO",
			"ord.json_data.gross_weight": 75,
			"ord.our_reference": "110022/AK",
			"ord.json_data.divided": "",
			"ord.json_data.mark": "M321",
			"ord.record_id": "20150608.120814.0l009.in_  zzy0d0509942557e05",
			"ord.json_data.eur_1_no": "",
			"ord.json_data.collection_started": "0000-00-00",
			"ord.json_data.transfer_state": -100,
			"ord.json_data.supplier_invoice_date": "0000-00-00",
			"ord.json_data.description_of_the_goods": "",
			"ord.json_data.cash_discount_due_date": "2015-07-08",
			"ord.json_data.rounding_price": 0,
			"ord.order_date": "2015-06-08",
			"ord.info": ",\n\t\t\"country\": \"Suomi\"",
			"ord.json_data.printed": false,
			"co.json_data.company_number": "0008",
			"ord.json_data.handler_id": "MG_AK",
			"top.json_data.export_code": "4"
		}
	]
}